/** Shopify CDN: Minification failed

Line 166:14 Unexpected "!"

**/
.tiered-offer__icon svg path {
    stroke: rgb(var(--color-progress-bar));
}
.tiered-offer {
  padding: 20px 10px;
  /* border: 1px solid rgba(var(--color-border), var(--color-border-alpha)); */
  border-radius: 0px;
  background: rgb(var(--color-background));
}

.tiered-offer__top {
  display: flex;
  align-items: flex-start;
  gap: 14px;
  margin-bottom: 18px;
}

.tiered-offer__icon {
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 50%;
    background: rgba(var(--color-foreground), 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    line-height: 1;
}

.tiered-offer__content {
  flex: 1;
}

.tiered-offer__title {
  margin: 0 0 4px;
  font-size: 18px;
  line-height: 1;
  font-weight: 700;
  color: rgb(var(--color-text-heading));
}

.tiered-offer__message {
  margin: 0;
  font-size: 15px;
  color: rgba(var(--color-subtext), var(--color-subtext-alpha));
  line-height: 1;
  font-style: italic;
}

.tiered-offer__message.success {
  color: #15803d;
  font-weight: 600;
}

.tiered-offer__milestones,
.tiered-offer__rewards {
  display: flex;
  justify-content: space-between;
  gap: 8px;
}

.tiered-offer__milestones {
  margin-bottom: 5px;
}

.tiered-offer__rewards {
  margin-top: 5px;
}

.tier-marker,
.tier-reward {
  flex: 1;
  text-align: center;
}

.tier-marker__amount {
  font-size: 13px;
  font-weight: 700;
  color: rgb(var(--color-foreground));
  line-height:1;
}

.tiered-progress-wrapper {
  display: flex;
  gap: 0px;
}
.tiered-offer .tier-step {
    position: relative;
}
.tier-step {
  flex: 1;
  height: 12px;
  background: rgba(var(--color-foreground), 0.1);
  border-radius: 0px;
  overflow: hidden;
}
.tier-step__bar {
  height: 100%;
  background: rgb(var(--color-progress-bar));
  transition: width 0.3s ease;
}
.tiered-progress-wrapper .discount-activated:first-child .tier-step__bar,
.tiered-progress-wrapper .tier-step:first-child{
    border-top-left-radius: 90px;
    border-bottom-left-radius: 90px;
}
.tiered-progress-wrapper .is-last-activated .tier-step__bar,
.tiered-progress-wrapper .tier-step:last-child {
  border-top-right-radius: 90px;
  border-bottom-right-radius: 90px;
}

.tiered-offer .tier-step::after{
     content: "";
    width: 7px;
    height: 7px;
    border-radius: 90px;
    background: rgb(var(--color-progress-bar));
    display: block;
    position: absolute;
    left: 95%;
    top: 50%;
    transform: translate(-50%, -50%);
    right: 0px;
}

.tiered-offer .tier-step:last-child::after {
    content: none;
}

.tier-reward span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: unset;
    height: unset;
    padding: 2px 7px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 700;
    color: rgb(var(--color-foreground));
}

.tier-reward.active span {
  background: rgba(var(--color-progress-bar), 0.4);
  color: rgb(var(--color-button-text));
}
.tier-reward.active.is-last-applied-discount span{
    background: rgba(var(--color-progress-bar), 1);
}

span.tier-marker__amount_discount {
    font-weight: normal;
    display: inline-block;
    width: 100%;
}
.tiered-offer .hidden{
    display:none;
}
.tiered-offer !hidden{
    display:none !important;
}